<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.w.H.H.H.y.H.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.29&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.H.H.H.y.H.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.29&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.H.H.H.y.H.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.29&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.H.H.H.y.H.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.29&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.H.H.H.y.H.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.29&quot;"/>
    </annotation>
  </item>
</root>
